fasta_file: /oak/stanford/groups/akundaje/marinovg/genomes/hg20/sequence/hg38.fa
task_specs:
  0.5d:
    tracks:
      - keratinocytes-0.5d.merged.sorted.5p.counts.plus.bigWig
      - keratinocytes-0.5d.merged.sorted.5p.counts.minus.bigWig
    peaks: keratinocytes-0.5d.merged.sorted.MACS2-PE_peaks.radius-100bp.bed

  0d:
    tracks:
      - keratinocytes-0h.merged.sorted.5p.counts.plus.bigWig
      - keratinocytes-0h.merged.sorted.5p.counts.minus.bigWig
    peaks: keratinocytes-0h.merged.sorted.MACS2-PE_peaks.radius-100bp.bed

  1.5d:
    tracks:
      - keratinocytes-1.5d.merged.sorted.5p.counts.plus.bigWig
      - keratinocytes-1.5d.merged.sorted.5p.counts.minus.bigWig
    peaks: keratinocytes-1.5d.merged.sorted.MACS2-PE_peaks.radius-100bp.bed

  1d:
    tracks:
      - keratinocytes-1d.merged.sorted.5p.counts.plus.bigWig
      - keratinocytes-1d.merged.sorted.5p.counts.minus.bigWig
    peaks: keratinocytes-1d.merged.sorted.MACS2-PE_peaks.radius-100bp.bed

  2.5d:
    tracks:
      - keratinocytes-2.5d.merged.sorted.5p.counts.plus.bigWig
      - keratinocytes-2.5d.merged.sorted.5p.counts.minus.bigWig
    peaks: keratinocytes-2.5d.merged.sorted.MACS2-PE_peaks.radius-100bp.bed

  2d:
    tracks:
      - keratinocytes-2d.merged.sorted.5p.counts.plus.bigWig
      - keratinocytes-2d.merged.sorted.5p.counts.minus.bigWig
    peaks: keratinocytes-2d.merged.sorted.MACS2-PE_peaks.radius-100bp.bed

  3.5d:
    tracks:
      - keratinocytes-3.5d.merged.sorted.5p.counts.plus.bigWig
      - keratinocytes-3.5d.merged.sorted.5p.counts.minus.bigWig
    peaks: keratinocytes-3.5d.merged.sorted.MACS2-PE_peaks.radius-100bp.bed

  3d:
    tracks:
      - keratinocytes-3d.merged.sorted.5p.counts.plus.bigWig
      - keratinocytes-3d.merged.sorted.5p.counts.minus.bigWig
    peaks: keratinocytes-3d.merged.sorted.MACS2-PE_peaks.radius-100bp.bed

  4.5d:
    tracks:
      - keratinocytes-4.5d.merged.sorted.5p.counts.plus.bigWig
      - keratinocytes-4.5d.merged.sorted.5p.counts.minus.bigWig
    peaks: keratinocytes-4.5d.merged.sorted.MACS2-PE_peaks.radius-100bp.bed

  4d:
    tracks:
      - keratinocytes-4d.merged.sorted.5p.counts.plus.bigWig
      - keratinocytes-4d.merged.sorted.5p.counts.minus.bigWig
    peaks: keratinocytes-4d.merged.sorted.MACS2-PE_peaks.radius-100bp.bed

  5.5d:
    tracks:
      - keratinocytes-5.5d.merged.sorted.5p.counts.plus.bigWig
      - keratinocytes-5.5d.merged.sorted.5p.counts.minus.bigWig
    peaks: keratinocytes-5.5d.merged.sorted.MACS2-PE_peaks.radius-100bp.bed

  5d:
    tracks:
      - keratinocytes-5d.merged.sorted.5p.counts.plus.bigWig
      - keratinocytes-5d.merged.sorted.5p.counts.minus.bigWig
    peaks: keratinocytes-5d.merged.sorted.MACS2-PE_peaks.radius-100bp.bed

  6d:
    tracks:
      - keratinocytes-6d.merged.sorted.5p.counts.plus.bigWig
      - keratinocytes-6d.merged.sorted.5p.counts.minus.bigWig
    peaks: keratinocytes-6d.merged.sorted.MACS2-PE_peaks.radius-100bp.bed


